cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Tell us what you want to see on the Community here!
Close

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Update error

Highlighted
Explorer | Level 4

I m using dropbox from atleast 3 years now i changed my device bcuz of some reasons and now when i sign in droobox the old version come and the new version is not updating whenever i ooen play store to update dropbox it is written that this version is not compatible for ur device what to do? Help me my all data is in this app

1 Accepted Solution

Accepted Solutions
Highlighted

Re: Update error

Dropboxer

Hi @Aqiba, thanks for joining the Community!

 

It sounds like you're trying to update the Dropbox app on an Android device, as you mentioned the Play store.

 

This error message means that you're running a version older than Android 6.0 on the device, which is minimum requirement for the app at this time. In order to be able to run and sign into the Dropbox app, you'd need to update the device to have a compatible Android version.

 

If you need any further assistance, please let me know!


Jay
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

View solution in original post

8 Replies 8
Highlighted

Re: Update error

Dropboxer

Hi @Aqiba, thanks for joining the Community!

 

It sounds like you're trying to update the Dropbox app on an Android device, as you mentioned the Play store.

 

This error message means that you're running a version older than Android 6.0 on the device, which is minimum requirement for the app at this time. In order to be able to run and sign into the Dropbox app, you'd need to update the device to have a compatible Android version.

 

If you need any further assistance, please let me know!


Jay
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

View solution in original post

Highlighted

Re: Update error

Explorer | Level 4

Jay thank u soo much for reply my device is samsung galaxy tab 4 model t230 will u tell me ? How should i update my version?Thats the problemThats the problem

 

Highlighted

Re: Update error

Dropboxer

Thanks for the screenshot @Aqiba!

 

You'll need to have a look through your device settings to check for any updates for the OS from there. 

 

If you're not sure how to do that, this info might help.

 

If you don't see any pending updates there, can you let me know which Android OS version you're using?


Daphne
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Highlighted

Re: Update error

Explorer | Level 4

There is no update there dear My version is samsung tab 4 sm t230 android version 4.4.2

Highlighted

Re: Update error

Dropboxer

I see, @Aqiba. In this case, there's not much I could suggest here, unfortunately.

 

The OS version doesn't meet the minimum requirements for the app to be installed, as Jay outlined above.

 

Sorry that I can't be of much more help with this, but please let me know if you have any questions.


Daphne
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Highlighted

Re: Update error

Explorer | Level 4

This means now i can not use dropbox in this device thank u dephne and jay for your help 


 

 

Highlighted

Re: Update error

Dropboxer

It's our pleasure to help out @Aqiba, it's indeed a shame though.

 

We'll be just a post away if there's anything else that we can assist with!


Daphne
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Highlighted

Re: Update error

Explorer | Level 4

Thank u soo much dear i appreciate ur services 😙

Work Smarter with Dropbox

The way we work is changing. Share and discover new ways to work smarter with Dropbox in our community.

Sound good? Let's get started.
Who's talking

Top contributors to this post

What do Dropbox user levels mean?
Need more support?